@import url('https://fonts.googleapis.com/css?family=Montserrat');

.typing-effect {
    font-family: 'Montserrat', sans-serif;
}
.typing-effect {
    display: flex;
}
.typing-effect p {
    font-weight: bold;
    letter-spacing: 0.1rem;
    text-align: center;
    overflow: hidden;
}
.typing-effect p span.typed-text {
    font-weight: normal;
    color: #326edd;
}
.typing-effect p span.cursor {
    display: inline-block;
    background-color: #ccc;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
}
.typing-effect p span.cursor.typing {
    animation: none;
}
@keyframes blink {
    0%  { background-color: #ccc; }
    49% { background-color: #ccc; }
    50% { background-color: transparent; }
    99% { background-color: transparent; }
    100%  { background-color: #ccc; }
}